data/*
data_old/*
tmp/*
res/
tg/
.luarocks
*.db
plugins/test.lua
plugins/licht.lua
plugins/dantest.lua
plugins/stats2.lua
plugins/help2.lua
plugins/pegelf_img.lua
plugins/chantalle.lua
plugins/wiiu.lua
plugins/plex_test.lua
plugins/gravatar.lua
pictures/3uhrmorgens.jpg
plugins/figuya.lua
plugins/plex_info.lua
plugins/plex_last.lua
plugins/akamaru.lua
plugins/brawlbot.lua
plugins/strawpoll.lua